Bug 172764 - [NEW PORT] devel/pear-pdepend-staticReflection: The staticReflection package for PHP
Summary: [NEW PORT] devel/pear-pdepend-staticReflection: The staticReflection package ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-16 06:10 UTC by Gasol Wu
Modified: 2012-12-03 18:42 UTC (History)
0 users

See Also:


Attachments
.shar (2.08 KB, text/plain)
2012-10-16 06:10 UTC, Gasol Wu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gasol Wu 2012-10-16 06:10:01 UTC
The staticReflection component can be used as a drop-in replacement for PHP's
internal reflection api. This component provides a generic reflection stack so
that applications can switch between the internal and/or static reflection
implementation.

WWW: http://pear.pdepend.org/

This port depends on following PR:
ports/172755

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Edwin Groothuis freebsd_committer 2012-10-16 06:10:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:35:25 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-12-03 12:11:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-12-03 18:42:06 UTC
State Changed
From-To: open->closed

Committed, thank you!